map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 01fcd9a7-71de-4e34-a84d-a123b05af8a1
  playerICName: Samantha Blackbun
  playerOOCName: Andromeda59
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 98e1a6a2-4792-4fe3-a5b6-6f9292c7363a
  playerICName: Talon Locke
  playerOOCName: Bocanc
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 9edfdb14-b95b-43ec-a1eb-d00096228d6e
  playerICName: Weaver Hardshell
  playerOOCName: BrAtAnChiK228
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1233e6a0-45aa-447f-88d3-257676e4b9f9
  playerICName: Dottie Valentine
  playerOOCName: Claowdy
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 3024c34a-4188-410a-9bd7-0a1a6265fef6
  playerICName: Carl Lanthanian
  playerOOCName: CommanderM
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d953132b-848f-4195-a620-9676b6a2bce9
  playerICName: December Epsilon
  playerOOCName: DecemberEpsilon
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b63a7fe0-b210-487b-8c51-124100c3857b
  playerICName: May Montague
  playerOOCName: DecodeQwertyPls
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: da7eff9b-914f-4658-9d11-3da6d46ab135
  playerICName: Jin-Neetrenaza
  playerOOCName: Feramansas
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: ac9d89dc-9a00-42b8-993e-d06510ab1b00
  playerICName: Joey Jackson
  playerOOCName: ggup129
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 71d1b5c1-003c-49ad-b54b-bba8fa0479d2
  playerICName: Eliza Gerrail
  playerOOCName: gingeralesy
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 507c944b-f065-4c92-a941-2fdd003fbe09
  playerICName: Huna Luxious
  playerOOCName: HolyLunaLux
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 4527847d-f0be-44a7-806d-74e13ebf5514
  playerICName: Kurt
  playerOOCName: klemius123
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d8f18efa-f9d9-47c5-8926-e0e78621ec3f
  playerICName: Spidericus Zalco
  playerOOCName: LordPurple
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 616a01c8-de77-4e6d-ab57-1842ec91d569
  playerICName: Linyphia Cthulhu
  playerOOCName: NexusTheDark
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8dda68c8-b59c-4b64-a918-73113b9e064b
  playerICName: Turns-Out-The-Lights
  playerOOCName: PieSoda
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c3468f57-bb9a-4395-8989-d47aeec920bc
  playerICName: Sigvald Callison
  playerOOCName: Saul_Midman
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 65cf8954-1b16-4970-89cc-a3ade7febf1d
  playerICName: John Vickers
  playerOOCName: Sniperxkiller2007
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: cd4de70a-546a-4187-8783-86fe983b9968
  playerICName: Braden Shaffer
  playerOOCName: Spokkey
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 1c77e707-ecde-40a3-93aa-08838bb54110
  playerICName: Anle-RoyJenkins
  playerOOCName: Thecreative8
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Janitor
  playerGuid: 1df5cc41-b456-4587-90d8-8524d34b7cb3
  playerICName: Flora Millhouse
  playerOOCName: Tret
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: f87d7fe4-1eff-4b0a-bfb3-0522ab80fa5a
  playerICName: Isidora Ossuary
  playerOOCName: Viktor_Vaughn
roundEndText: >2+

  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]clear, fine, sin, bolt[/color]

  [color=White]Flora Millhouse, Janitor[/color] ([color=gray]Tret[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Steal the Chief Medical Officer's hypospray. | [color=green]Success![/color]


server_id: wizards
server_name: leviathan
roundId: 78609
endTick: 6186561
duration: 00:46:50.9638557
fileCount: 459
size: 67456313
uncompressedSize: 506373070
endTime: 2.09:16:58.4604480
...
